#resources .blogs {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: space-between;

  gap: 10px;
}

#resources>div>h3 {
  font-size: 48px;
  margin: 20px 0 15px 0;
  font-weight: 300;
  letter-spacing: -1px;
  text-transform: capitalize;
  font-family: 'Open Sans', sans-serif;
}

#resources .blogs>div {
  width: 100%;
  max-width: 250px;
  display: grid;

  grid-template-areas: "category"
    "image"
    "date"
    "title";
  grid-template-rows: 30px 100px 10px 1fr;

  background: #C4BDAE;
}

#resources .blogs>div>.category {
  grid-area: category;
  margin: 0;
  padding: 5px 10px 2px;
  font-size: 12pt;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  color: #fff;
  background: var(--color-link);
}

#resources .blogs>div>.published {
  grid-area: date;
  padding: 5px 10px;
  font-size: 12pt;
  color: #fff;
}

#resources .blogs>div>figure {
  grid-area: image;
  margin: 0;
}

#resources .blogs>div>figure img {
  width: 100%;
  height: auto;
}

#resources .blogs>div>h4 {
  grid-area: title;
  padding: 0 10px 5px;
  font-size: 22px;
  line-height: 120%;
  text-transform: capitalize;
}

#resources .blogs>div>h4>a {

  font-weight: 300 !important;
  color: #000 !important;
}